<!DOCTYPE html>
<html>

<head>
	<meta name="generator" content="Hugo 0.98.0" /><meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta http-equiv="Accept-CH" content="DPR, Viewport-Width, Width">
<link rel="icon" href=/images/Penguin.png type="image/gif">


<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link rel="preload"
      as="style"
      href="https://fonts.googleapis.com/css2?family=Alata&family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
>
<link rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Alata&family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
      media="print" onload="this.media='all'" />
<noscript>
  <link
          href="https://fonts.googleapis.com/css2?family=Alata&family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
          rel="stylesheet">
</noscript>


<link rel="stylesheet" href="/css/font.css" media="all">



<meta property="og:title" content="Matt Hartley" />
<meta property="og:description" content="Linux Support Lead at Frame Work" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://matthartley.com/" /><meta property="og:site_name" content="Matt Hartley" />


<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Matt Hartley"/>
<meta name="twitter:description" content="Linux Support Lead at Frame Work"/>


<link rel="stylesheet" href="/bootstrap-5/css/bootstrap.min.css" media="all"><link rel="stylesheet" href="/css/header.css" media="all">
<link rel="stylesheet" href="/css/footer.css" media="all">


<link rel="stylesheet" href="/css/theme.css" media="all">




<style>
    :root {
        --text-color: #343a40;
        --text-secondary-color: #6c757d;
        --background-color: #eaedf0;
        --secondary-background-color: #64ffda1a;
        --primary-color: #007bff;
        --secondary-color: #f8f9fa;

         
        --text-color-dark: #e4e6eb;
        --text-secondary-color-dark: #b0b3b8;
        --background-color-dark: #18191a;
        --secondary-background-color-dark: #212529;
        --primary-color-dark: #ffffff;
        --secondary-color-dark: #212529;
    }
    body {
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        text-align: left;
    }

    html {
        background-color: var(--background-color) !important;
    }

    body::-webkit-scrollbar {
        width: .5em;
        height: .5em;
        background-color: var(--background-color);
    }
    
    ::-webkit-scrollbar-track {
        box-shadow: inset 0 0 6px var(--background-color);
        border-radius: 1rem;
    }
    
    ::-webkit-scrollbar-thumb {
        border-radius: 1rem;
        background-color: var(--secondary-color);
        outline: 1px solid var(--background-color);
    }

    #search-content::-webkit-scrollbar {
        width: .5em;
        height: .1em;
        background-color: var(--background-color);
    }
</style>

<meta name="description" content=Linux&#32;Support&#32;Lead&#32;at&#32;Frame&#32;Work>
<link rel="stylesheet" href="/css/index.css" media="all">
<link rel="stylesheet" href="/css/projects.css" media="all">


<script defer src="/fontawesome-5/all-5.15.4.js"></script>

  <title>
Matt Hartley

  </title>
</head>

<body class="light">
  
  
<script>
    let localStorageValue = localStorage.getItem("pref-theme");
    let mediaQuery = window.matchMedia('(prefers-color-scheme: dark)').matches;

    switch (localStorageValue) {
        case "dark":
            document.body.classList.add('dark');
            break;
        case "light":
            document.body.classList.remove('dark');
            break;
        default:
            if (mediaQuery) {
                document.body.classList.add('dark');
            }
            break;
    }
</script>



<header>
    <nav class="pt-3 navbar navbar-expand-lg animate">
        <div class="container-fluid mx-xs-2 mx-sm-5 mx-md-5 mx-lg-5">
            
            <a class="navbar-brand primary-font text-wrap" href="/">
                
                <img src="/images/Penguin.png" width="30" height="30"
                    class="d-inline-block align-top">
                Matt Hartley
                
            </a>

            

            
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarContent"
                aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
                <svg aria-hidden="true" height="24" viewBox="0 0 16 16" version="1.1" width="24" data-view-component="true">
                    <path fill-rule="evenodd" d="M1 2.75A.75.75 0 011.75 2h12.5a.75.75 0 110 1.5H1.75A.75.75 0 011 2.75zm0 5A.75.75 0 011.75 7h12.5a.75.75 0 110 1.5H1.75A.75.75 0 011 7.75zM1.75 12a.75.75 0 100 1.5h12.5a.75.75 0 100-1.5H1.75z"></path>
                </svg>
            </button>

            
            <div class="collapse navbar-collapse text-wrap primary-font" id="navbarContent">
                <ul class="navbar-nav ms-auto text-center">
                    

                    
                    <li class="nav-item navbar-text">
                        <a class="nav-link" href="/#about" aria-label="about">
                            About Me
                        </a>
                    </li>
                    

                    

                    

                    
                    <li class="nav-item navbar-text">
                        <a class="nav-link" href="/#projects"
                            aria-label="projects">
                            Linux Projects
                        </a>
                    </li>
                    

                    

                    
                    <li class="nav-item navbar-text">
                        <a class="nav-link" href="/#contact"
                            aria-label="contact">
                            Contact
                        </a>
                    </li>
                    

                    
                    
                    
                    
                    <li class="nav-item navbar-text">
                        <a class="nav-link" href="/blogs" title="">
                            
                            
                        </a>
                    </li>
                    
                    
                    
                    
                    <li class="nav-item navbar-text">
                        <a class="nav-link" href="/gallery" title="">
                            
                            
                        </a>
                    </li>
                    
                    

                    
                    <li class="nav-item navbar-text">
                        
                        <div class="text-center">
                            <button id="theme-toggle">
                                <svg id="moon" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round">
                                    <path d="M21 12.79A9 9 0 1 1 11.21 3 7 7 0 0 0 21 12.79z"></path>
                                </svg>
                                <svg id="sun" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round">
                                    <circle cx="12" cy="12" r="5"></circle>
                                    <line x1="12" y1="1" x2="12" y2="3"></line>
                                    <line x1="12" y1="21" x2="12" y2="23"></line>
                                    <line x1="4.22" y1="4.22" x2="5.64" y2="5.64"></line>
                                    <line x1="18.36" y1="18.36" x2="19.78" y2="19.78"></line>
                                    <line x1="1" y1="12" x2="3" y2="12"></line>
                                    <line x1="21" y1="12" x2="23" y2="12"></line>
                                    <line x1="4.22" y1="19.78" x2="5.64" y2="18.36"></line>
                                    <line x1="18.36" y1="5.64" x2="19.78" y2="4.22"></line>
                                </svg>
                            </button>
                        </div>
                    </li>
                    

                </ul>

            </div>
        </div>
    </nav>
</header>
<div id="content">
<section id="hero" class="py-5 align-middle">
    <div class="container px-3 px-sm-5 px-md-5 px-lg-5 pt-lg-3">
        <div class="row">
            <div class="col-sm-12 col-md-12 col-lg-8 content animate" id="primary-font">
                <span class="subtitle">
                    Hi, my name is
                </span>
                <h2>
                    Matt Hartley.
                </h2>
                <h3>
                    Doer of all things Desktop Linux.
                </h3>
                <p class="hero-content">
                    Linux Support Lead at Framework Computer Inc. Opinions here are my own.
                </p>
                <div class="row">
                    <div class="col-auto h-100">
                        
                        <a href="https://www.linkedin.com/in/matthartley" class="btn" download
			  >
                            LinkedIn
                        </a>
                        
                    </div>
                    <div class="col-auto px-0 h-100"><span>
    
    <span class="px-1">
        <a href="https://github.com/ctsdownloads" target="_blank" class="btn social-icon">
            <i class="fab fa-github"></i>
        </a>
    </span>
    
    <span class="px-1">
        <a href="https://twitter.com/matthartley" target="_blank" class="btn social-icon">
            <i class="fab fa-twitter"></i>
        </a>
    </span>
    

    
    <span class="px-1">
        <a href="https://fosstodon.org/@matthartley" target="_blank" rel="me" class="btn social-icon">
            <img src="/images/mastodon-icon.png">
        </a>
    </span>
    
</span></div>
                </div>
            </div>
            <div class="col-sm-12 col-md-12 col-lg-4">
                <div class="row justify-content-center">
                    <div class="col-sm-12 col-md-9 pt-5 image animate px-5 px-md-5 px-lg-0 text-center">
                        <img src="/images/MattHartley_OpenPeeps.avif"
                            class="img-thumbnail mx-auto"
                            alt=""
                        >
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="hero-bottom-svg d-md-block d-lg-block d-none">
        <svg xmlns="http://www.w3.org/2000/svg" width="201" height="201" viewBox="0 0 201 201">
            <g id="Group_1168" data-name="Group 1168" transform="translate(-384 -1392)">
                <rect id="Rectangle_2206" data-name="Rectangle 2206" width="12" height="2" rx="1"
                    transform="translate(391 1392) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2271" data-name="Rectangle 2271" width="12" height="2" rx="1"
                    transform="translate(391 1500) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2238" data-name="Rectangle 2238" width="12" height="2" rx="1"
                    transform="translate(391 1446) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2278" data-name="Rectangle 2278" width="12" height="2" rx="1"
                    transform="translate(391 1554) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2222" data-name="Rectangle 2222" width="12" height="2" rx="1"
                    transform="translate(391 1419) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2272" data-name="Rectangle 2272" width="12" height="2" rx="1"
                    transform="translate(391 1527) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2241" data-name="Rectangle 2241" width="12" height="2" rx="1"
                    transform="translate(391 1473) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2288" data-name="Rectangle 2288" width="12" height="2" rx="1"
                    transform="translate(391 1581) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2214" data-name="Rectangle 2214" width="12" height="2" rx="1"
                    transform="translate(499 1392) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2289" data-name="Rectangle 2289" width="12" height="2" rx="1"
                    transform="translate(499 1500) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2256" data-name="Rectangle 2256" width="12" height="2" rx="1"
                    transform="translate(499 1446) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2290" data-name="Rectangle 2290" width="12" height="2" rx="1"
                    transform="translate(499 1554) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2231" data-name="Rectangle 2231" width="12" height="2" rx="1"
                    transform="translate(499 1419) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2291" data-name="Rectangle 2291" width="12" height="2" rx="1"
                    transform="translate(499 1527) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2257" data-name="Rectangle 2257" width="12" height="2" rx="1"
                    transform="translate(499 1473) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2292" data-name="Rectangle 2292" width="12" height="2" rx="1"
                    transform="translate(499 1581) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2210" data-name="Rectangle 2210" width="12" height="2" rx="1"
                    transform="translate(445 1392) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2279" data-name="Rectangle 2279" width="12" height="2" rx="1"
                    transform="translate(445 1500) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2248" data-name="Rectangle 2248" width="12" height="2" rx="1"
                    transform="translate(445 1446) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2280" data-name="Rectangle 2280" width="12" height="2" rx="1"
                    transform="translate(445 1554) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2226" data-name="Rectangle 2226" width="12" height="2" rx="1"
                    transform="translate(445 1419) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2281" data-name="Rectangle 2281" width="12" height="2" rx="1"
                    transform="translate(445 1527) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2249" data-name="Rectangle 2249" width="12" height="2" rx="1"
                    transform="translate(445 1473) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2293" data-name="Rectangle 2293" width="12" height="2" rx="1"
                    transform="translate(445 1581) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2219" data-name="Rectangle 2219" width="12" height="2" rx="1"
                    transform="translate(553 1392) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2310" data-name="Rectangle 2310" width="12" height="2" rx="1"
                    transform="translate(553 1500) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2262" data-name="Rectangle 2262" width="12" height="2" rx="1"
                    transform="translate(553 1446) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2311" data-name="Rectangle 2311" width="12" height="2" rx="1"
                    transform="translate(553 1554) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2232" data-name="Rectangle 2232" width="12" height="2" rx="1"
                    transform="translate(553 1419) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2312" data-name="Rectangle 2312" width="12" height="2" rx="1"
                    transform="translate(553 1527) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2263" data-name="Rectangle 2263" width="12" height="2" rx="1"
                    transform="translate(553 1473) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2313" data-name="Rectangle 2313" width="12" height="2" rx="1"
                    transform="translate(553 1581) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2209" data-name="Rectangle 2209" width="12" height="2" rx="1"
                    transform="translate(418 1392) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2273" data-name="Rectangle 2273" width="12" height="2" rx="1"
                    transform="translate(418 1500) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2242" data-name="Rectangle 2242" width="12" height="2" rx="1"
                    transform="translate(418 1446) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2282" data-name="Rectangle 2282" width="12" height="2" rx="1"
                    transform="translate(418 1554) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2223" data-name="Rectangle 2223" width="12" height="2" rx="1"
                    transform="translate(418 1419) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2274" data-name="Rectangle 2274" width="12" height="2" rx="1"
                    transform="translate(418 1527) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2243" data-name="Rectangle 2243" width="12" height="2" rx="1"
                    transform="translate(418 1473) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2294" data-name="Rectangle 2294" width="12" height="2" rx="1"
                    transform="translate(418 1581) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2217" data-name="Rectangle 2217" width="12" height="2" rx="1"
                    transform="translate(526 1392) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2314" data-name="Rectangle 2314" width="12" height="2" rx="1"
                    transform="translate(526 1500) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2258" data-name="Rectangle 2258" width="12" height="2" rx="1"
                    transform="translate(526 1446) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2315" data-name="Rectangle 2315" width="12" height="2" rx="1"
                    transform="translate(526 1554) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2233" data-name="Rectangle 2233" width="12" height="2" rx="1"
                    transform="translate(526 1419) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2316" data-name="Rectangle 2316" width="12" height="2" rx="1"
                    transform="translate(526 1527) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2259" data-name="Rectangle 2259" width="12" height="2" rx="1"
                    transform="translate(526 1473) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2317" data-name="Rectangle 2317" width="12" height="2" rx="1"
                    transform="translate(526 1581) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2211" data-name="Rectangle 2211" width="12" height="2" rx="1"
                    transform="translate(472 1392) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2295" data-name="Rectangle 2295" width="12" height="2" rx="1"
                    transform="translate(472 1500) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2250" data-name="Rectangle 2250" width="12" height="2" rx="1"
                    transform="translate(472 1446) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2296" data-name="Rectangle 2296" width="12" height="2" rx="1"
                    transform="translate(472 1554) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2227" data-name="Rectangle 2227" width="12" height="2" rx="1"
                    transform="translate(472 1419) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2297" data-name="Rectangle 2297" width="12" height="2" rx="1"
                    transform="translate(472 1527) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2251" data-name="Rectangle 2251" width="12" height="2" rx="1"
                    transform="translate(472 1473) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2298" data-name="Rectangle 2298" width="12" height="2" rx="1"
                    transform="translate(472 1581) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2221" data-name="Rectangle 2221" width="12" height="2" rx="1"
                    transform="translate(580 1392) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2318" data-name="Rectangle 2318" width="12" height="2" rx="1"
                    transform="translate(580 1500) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2264" data-name="Rectangle 2264" width="12" height="2" rx="1"
                    transform="translate(580 1446) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2319" data-name="Rectangle 2319" width="12" height="2" rx="1"
                    transform="translate(580 1554) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2236" data-name="Rectangle 2236" width="12" height="2" rx="1"
                    transform="translate(580 1419) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2320" data-name="Rectangle 2320" width="12" height="2" rx="1"
                    transform="translate(580 1527) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2265" data-name="Rectangle 2265" width="12" height="2" rx="1"
                    transform="translate(580 1473) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2321" data-name="Rectangle 2321" width="12" height="2" rx="1"
                    transform="translate(580 1581) rotate(90)" fill="#282f49" />
                <rect id="Rectangle_2207" data-name="Rectangle 2207" width="12" height="2" rx="1"
                    transform="translate(396 1399) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2270" data-name="Rectangle 2270" width="12" height="2" rx="1"
                    transform="translate(396 1507) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2239" data-name="Rectangle 2239" width="12" height="2" rx="1"
                    transform="translate(396 1453) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2283" data-name="Rectangle 2283" width="12" height="2" rx="1"
                    transform="translate(396 1561) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2224" data-name="Rectangle 2224" width="12" height="2" rx="1"
                    transform="translate(396 1426) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2275" data-name="Rectangle 2275" width="12" height="2" rx="1"
                    transform="translate(396 1534) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2244" data-name="Rectangle 2244" width="12" height="2" rx="1"
                    transform="translate(396 1480) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2299" data-name="Rectangle 2299" width="12" height="2" rx="1"
                    transform="translate(396 1588) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2215" data-name="Rectangle 2215" width="12" height="2" rx="1"
                    transform="translate(504 1399) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2300" data-name="Rectangle 2300" width="12" height="2" rx="1"
                    transform="translate(504 1507) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2252" data-name="Rectangle 2252" width="12" height="2" rx="1"
                    transform="translate(504 1453) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2301" data-name="Rectangle 2301" width="12" height="2" rx="1"
                    transform="translate(504 1561) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2228" data-name="Rectangle 2228" width="12" height="2" rx="1"
                    transform="translate(504 1426) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2302" data-name="Rectangle 2302" width="12" height="2" rx="1"
                    transform="translate(504 1534) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2253" data-name="Rectangle 2253" width="12" height="2" rx="1"
                    transform="translate(504 1480) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2303" data-name="Rectangle 2303" width="12" height="2" rx="1"
                    transform="translate(504 1588) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2212" data-name="Rectangle 2212" width="12" height="2" rx="1"
                    transform="translate(450 1399) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2284" data-name="Rectangle 2284" width="12" height="2" rx="1"
                    transform="translate(450 1507) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2245" data-name="Rectangle 2245" width="12" height="2" rx="1"
                    transform="translate(450 1453) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2285" data-name="Rectangle 2285" width="12" height="2" rx="1"
                    transform="translate(450 1561) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2229" data-name="Rectangle 2229" width="12" height="2" rx="1"
                    transform="translate(450 1426) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2286" data-name="Rectangle 2286" width="12" height="2" rx="1"
                    transform="translate(450 1534) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2246" data-name="Rectangle 2246" width="12" height="2" rx="1"
                    transform="translate(450 1480) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2304" data-name="Rectangle 2304" width="12" height="2" rx="1"
                    transform="translate(450 1588) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2218" data-name="Rectangle 2218" width="12" height="2" rx="1"
                    transform="translate(558 1399) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2322" data-name="Rectangle 2322" width="12" height="2" rx="1"
                    transform="translate(558 1507) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2266" data-name="Rectangle 2266" width="12" height="2" rx="1"
                    transform="translate(558 1453) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2323" data-name="Rectangle 2323" width="12" height="2" rx="1"
                    transform="translate(558 1561) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2234" data-name="Rectangle 2234" width="12" height="2" rx="1"
                    transform="translate(558 1426) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2324" data-name="Rectangle 2324" width="12" height="2" rx="1"
                    transform="translate(558 1534) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2267" data-name="Rectangle 2267" width="12" height="2" rx="1"
                    transform="translate(558 1480) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2325" data-name="Rectangle 2325" width="12" height="2" rx="1"
                    transform="translate(558 1588) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2208" data-name="Rectangle 2208" width="12" height="2" rx="1"
                    transform="translate(423 1399) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2276" data-name="Rectangle 2276" width="12" height="2" rx="1"
                    transform="translate(423 1507) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2240" data-name="Rectangle 2240" width="12" height="2" rx="1"
                    transform="translate(423 1453) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2287" data-name="Rectangle 2287" width="12" height="2" rx="1"
                    transform="translate(423 1561) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2225" data-name="Rectangle 2225" width="12" height="2" rx="1"
                    transform="translate(423 1426) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2277" data-name="Rectangle 2277" width="12" height="2" rx="1"
                    transform="translate(423 1534) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2247" data-name="Rectangle 2247" width="12" height="2" rx="1"
                    transform="translate(423 1480) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2305" data-name="Rectangle 2305" width="12" height="2" rx="1"
                    transform="translate(423 1588) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2216" data-name="Rectangle 2216" width="12" height="2" rx="1"
                    transform="translate(531 1399) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2326" data-name="Rectangle 2326" width="12" height="2" rx="1"
                    transform="translate(531 1507) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2260" data-name="Rectangle 2260" width="12" height="2" rx="1"
                    transform="translate(531 1453) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2327" data-name="Rectangle 2327" width="12" height="2" rx="1"
                    transform="translate(531 1561) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2235" data-name="Rectangle 2235" width="12" height="2" rx="1"
                    transform="translate(531 1426) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2328" data-name="Rectangle 2328" width="12" height="2" rx="1"
                    transform="translate(531 1534) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2261" data-name="Rectangle 2261" width="12" height="2" rx="1"
                    transform="translate(531 1480) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2329" data-name="Rectangle 2329" width="12" height="2" rx="1"
                    transform="translate(531 1588) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2213" data-name="Rectangle 2213" width="12" height="2" rx="1"
                    transform="translate(477 1399) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2306" data-name="Rectangle 2306" width="12" height="2" rx="1"
                    transform="translate(477 1507) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2254" data-name="Rectangle 2254" width="12" height="2" rx="1"
                    transform="translate(477 1453) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2307" data-name="Rectangle 2307" width="12" height="2" rx="1"
                    transform="translate(477 1561) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2230" data-name="Rectangle 2230" width="12" height="2" rx="1"
                    transform="translate(477 1426) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2308" data-name="Rectangle 2308" width="12" height="2" rx="1"
                    transform="translate(477 1534) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2255" data-name="Rectangle 2255" width="12" height="2" rx="1"
                    transform="translate(477 1480) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2309" data-name="Rectangle 2309" width="12" height="2" rx="1"
                    transform="translate(477 1588) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2220" data-name="Rectangle 2220" width="12" height="2" rx="1"
                    transform="translate(585 1399) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2330" data-name="Rectangle 2330" width="12" height="2" rx="1"
                    transform="translate(585 1507) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2268" data-name="Rectangle 2268" width="12" height="2" rx="1"
                    transform="translate(585 1453) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2331" data-name="Rectangle 2331" width="12" height="2" rx="1"
                    transform="translate(585 1561) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2237" data-name="Rectangle 2237" width="12" height="2" rx="1"
                    transform="translate(585 1426) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2332" data-name="Rectangle 2332" width="12" height="2" rx="1"
                    transform="translate(585 1534) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2269" data-name="Rectangle 2269" width="12" height="2" rx="1"
                    transform="translate(585 1480) rotate(-180)" fill="#282f49" />
                <rect id="Rectangle_2333" data-name="Rectangle 2333" width="12" height="2" rx="1"
                    transform="translate(585 1588) rotate(-180)" fill="#282f49" />
            </g>
        </svg>
    </div>
    
</section>

<section id="about" class="py-0 py-sm-5">
    <div class="container bg-transparent">
        <h3 class="text-center bg-transparent">About Me</h3>
        <div class="bg-transparent row justify-content-center px-3 py-5">
            
            <div class="col-sm-12 col-md-8 col-lg-4 mb-5 mb-sm-0 mb-md-5 mb-lg-0 d-none d-sm-none d-md-block">
                <div class="image d-flex px-5">
                    <img src="/images/Matt2.jpg" class="img-thumbnail mx-auto rounded-circle" alt="">
                </div>
            </div>
            
            <div class="col-sm-12 col-md-12 col-lg-8 content">
                I lead the Linux support effort across all relevant social surfaces where Framework has a presence. Helps build online documentation around popular Linux distributions, provides Linux technical support, and works with internal Framework teams to ensure a quality experience for Framework Linux customers globally.

                
            </div>
        </div>
    </div>
</section>



<section id="projects" class="py-5">
    <div class="container">
        <h3 class="text-center">Linux Projects</h3>
        <div class="row justify-content-center px-3 px-md-5">
            
            <div class="col-lg-4 col-md-6 my-3">
                <div class="card my-3 h-100" title="wi-fi-fixer Ubuntu Edition">
                    <div class="card-head">
                        <img class="card-img-top" src="/images/wifi-fixer.png" alt="wi-fi-fixer Ubuntu Edition">
                    </div>
                    <div class="card-body bg-transparent p-3">
                        <div class="pb-2 bg-transparent">
                            
                        </div>
                        <h5 class="card-title bg-transparent mt-1">wi-fi-fixer Ubuntu Edition</h5>
                        <div class="card-text bg-transparent secondary-font">
                            Linux Wi-Fi script for detecting and fixing common Checks if the wifi radio is off, turns it on, restarts NetworkManager if down, then fixes it by restarting NetworkManager (GNOME), checks for Airplane mode. turns it off, checks for Intel wifi modules, if not loaded - detects and loads them, is a VPN causing problems? Checks for VPNs in case it&#39;s blocking something, it will tell you if you&#39;re connected to the wrong Wi-Fi WAP.
                        </div>
                    </div>
                    
                    <div class="card-footer py-3">
                        
                        
                        <span class="float-end">
                            <a class="btn btn-sm" href="https://github.com/ctsdownloads/wi-fi-fixer" target="_blank">
                                wi-fi-fixer
                            </a>
                        </span>
                        
                    </div>
                    
                </div>
            </div>
            
            <div class="col-lg-4 col-md-6 my-3">
                <div class="card my-3 h-100" title="System-Details">
                    <div class="card-head">
                        <img class="card-img-top" src="/images/system-details.png" alt="System-Details">
                    </div>
                    <div class="card-body bg-transparent p-3">
                        <div class="pb-2 bg-transparent">
                            
                        </div>
                        <h5 class="card-title bg-transparent mt-1">System-Details</h5>
                        <div class="card-text bg-transparent secondary-font">
                            This will tell you the BIOS version your using, your CPU version (11th or 12th Gen), and of course your kernel version on Ubuntu 22.04. Built for Framework Computer Inc and also hosted there as well.
                        </div>
                    </div>
                    
                    <div class="card-footer py-3">
                        
                        
                        <span class="float-end">
                            <a class="btn btn-sm" href="https://github.com/FrameworkComputer/Framework-System-Details" target="_blank">
                                Framework System Details
                            </a>
                        </span>
                        
                    </div>
                    
                </div>
            </div>
            
            <div class="col-lg-4 col-md-6 my-3">
                <div class="card my-3 h-100" title="Ubuntu Setup Tool">
                    <div class="card-head">
                        <img class="card-img-top" src="/images/ubuntu-setup.png" alt="Ubuntu Setup Tool">
                    </div>
                    <div class="card-body bg-transparent p-3">
                        <div class="pb-2 bg-transparent">
                            
                        </div>
                        <h5 class="card-title bg-transparent mt-1">Ubuntu Setup Tool</h5>
                        <div class="card-text bg-transparent secondary-font">
                            A simple tool for setting up Ubuntu for your Framework 13.
                        </div>
                    </div>
                    
                    <div class="card-footer py-3">
                        
                        
                        <span class="float-end">
                            <a class="btn btn-sm" href="" target="_blank">
                                (Coming soon)
                            </a>
                        </span>
                        
                    </div>
                    
                </div>
            </div>
            
            <div class="col-lg-4 col-md-6 my-3">
                <div class="card my-3 h-100" title="Samba Fixer 5000">
                    <div class="card-head">
                        <img class="card-img-top" src="/images/samba.png" alt="Samba Fixer 5000">
                    </div>
                    <div class="card-body bg-transparent p-3">
                        <div class="pb-2 bg-transparent">
                            
                        </div>
                        <h5 class="card-title bg-transparent mt-1">Samba Fixer 5000</h5>
                        <div class="card-text bg-transparent secondary-font">
                            A simple tool for setting Samba and nautilus shares on Ubuntu 22.04.
                        </div>
                    </div>
                    
                    <div class="card-footer py-3">
                        
                        
                        <span class="float-end">
                            <a class="btn btn-sm" href="" target="_blank">
                                (Coming soon)
                            </a>
                        </span>
                        
                    </div>
                    
                </div>
            </div>
            
            
        </div>
    </div>
</section>

<section id="contact" class="py-5">
    <div class="container">
        <h3 class="text-center">Get in Touch</h3>
        <div class="px-0 px-md-5 px-lg-5">
            <div class="row justify-content-center px-md-5">
                <div class="col-md-8 py-3">
                    <div class="text-center">
                        My inbox is always open. Whether you have a question or just want to say hi, I’ll try my best to get back to you!
                    </div>
                    
                    <div class="text-center pt-3">
                        <a href="mailto:matt%20at%20matthartley.com" class="btn">
                            matt @ matthartley.com
                        </a>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
    <div id="contact-form-status"></div>
</section>


<svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
  <symbol id="check-circle-fill" viewBox="0 0 16 16">
    <path d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z"/>
  </symbol>
  <symbol id="info-fill" viewBox="0 0 16 16">
    <path d="M8 16A8 8 0 1 0 8 0a8 8 0 0 0 0 16zm.93-9.412-1 4.705c-.07.34.029.533.304.533.194 0 .487-.07.686-.246l-.088.416c-.287.346-.92.598-1.465.598-.703 0-1.002-.422-.808-1.319l.738-3.468c.064-.293.006-.399-.287-.47l-.451-.081.082-.381 2.29-.287zM8 5.5a1 1 0 1 1 0-2 1 1 0 0 1 0 2z"/>
  </symbol>
  <symbol id="exclamation-triangle-fill" viewBox="0 0 16 16">
    <path d="M8.982 1.566a1.13 1.13 0 0 0-1.96 0L.165 13.233c-.457.778.091 1.767.98 1.767h13.713c.889 0 1.438-.99.98-1.767L8.982 1.566zM8 5c.535 0 .954.462.9.995l-.35 3.507a.552.552 0 0 1-1.1 0L7.1 5.995A.905.905 0 0 1 8 5zm.002 6a1 1 0 1 1 0 2 1 1 0 0 1 0-2z"/>
  </symbol>
</svg>

  </div><footer>
    <div class="container py-3" id="recent-posts">
    
</div><div class="text-center pt-2">
    

    

    

    

    
</div><div class="container py-4">
    <div class="row justify-content-center">
        <div class="col-md-4 text-center">
            <div class="pb-2">
                <a href="https://matthartley.com" title="Matt Hartley">
                    <img alt="Footer logo" src="/images/Penguin.png"
                        height="40px" width="40px">
                </a>
            </div>
            &copy; 2023  All Rights Reserved
            <div class="text-secondary">
                Made with
                <span class="text-danger">
                    &#10084;
                </span>
                and
                <a href="https://github.com/gurusabarish/hugo-profile" target="_blank"
                    title="Designed and developed by gurusabarish">
                    Hugo Profile
                </a>
            </div>
        </div>
    </div>
</div></footer><script src="/bootstrap-5/js/bootstrap.bundle.min.js"></script>
<script>
    if (document.body.className.includes("light")) {
        document.body.classList.add('dark');
        localStorage.setItem("pref-theme", 'dark');
    }
</script>
<script>
    document.getElementById("theme-toggle").addEventListener("click", () => {
        if (document.body.className.includes("dark")) {
            document.body.classList.remove('dark');
            localStorage.setItem("pref-theme", 'light');
        } else {
            document.body.classList.add('dark');
            localStorage.setItem("pref-theme", 'dark');
        }
    })

    var tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'))
    var tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
        return new bootstrap.Tooltip(tooltipTriggerEl)
    })

</script>









  <section id="search-content" class="py-2">
    <div class="container" id="search-results"></div>
  </section>
</body>

</html>
